## python-django-netfields 0.9.0

=== requirements.txt ===
django>=1.3
netaddr
psycopg2
