## python-django-netfields 0.7.2

=== debian/changelog ===
python-django-netfields (0.7.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.0.0.
  * Use pypi for d/watch as github repo does not have tags for the
    latest releases.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2017 15:12:41 +0200

python-django-netfields (0.7-1) unstable; urgency=low

  * Initial release (Closes: #864887).

 -- Michael Fladischer <fladi@debian.org>  Fri, 02 Jun 2017 20:27:35 +0200
