=== debian/control ===
Source: python-django-netfields
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.0.0
X-Python3-Version: >= 3.3
Homepage: https://github.com/jimfunk/django-postgresql-netfields/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-netfields.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-netfields.git

Package: python3-django-netfields
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Django PostgreSQL netfields implementation (Python3 version)
 This project is an attempt at making proper PostgreSQL net related fields for
 Django. In Django pre 1.4 the built in IPAddressField does not support IPv6 and
 uses an inefficient HOST() cast in all lookups. As of 1.4 you can use
 GenericIPAddressField for IPv6, but the casting problem remains.
 .
 In addition to the basic IPAddressField replacement a CIDR and a MACADDR field
 have been added. This library also provides a manager that allows for advanced
 IP based lookup directly in the ORM.
 .
 This package contains the Python 3 version of the library.
