## python-django-netfields 0.8

=== debian/changelog ===
python-django-netfields (0.8-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.1.2.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 18 Dec 2017 18:32:19 +0100
