=== debian/control ===
--- 
+++ 
@@ -2,21 +2,25 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-python,
-               python3-all,
-               python3-setuptools
-Standards-Version: 4.0.0
+Uploaders:
+ Michael Fladischer <fladi@debian.org>,
+Build-Depends:
+ debhelper (>= 10),
+ dh-python,
+ python3-all,
+ python3-setuptools,
+Standards-Version: 4.1.2
 X-Python3-Version: >= 3.3
 Homepage: https://github.com/jimfunk/django-postgresql-netfields/
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-netfields.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-netfields.git
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-django-netfields
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Django PostgreSQL netfields implementation (Python3 version)
  This project is an attempt at making proper PostgreSQL net related fields for
  Django. In Django pre 1.4 the built in IPAddressField does not support IPv6 and
