## python-django-netfields 0.9.0

=== debian/changelog ===
python-django-netfields (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Oct 2018 19:50:37 +0200

python-django-netfields (0.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * Bump debhelper compatibility and version to 11.
  * Bump Standards-Version to 4.1.4.
  * Remove X-Python3-Version field as it is no longer applicable.
  * Add python3-psycopg2 to Depends (Closes: #896272).

 -- Michael Fladischer <fladi@debian.org>  Mon, 07 May 2018 08:28:24 +0200
