=== debian/control ===
--- 
+++ 
@@ -5,20 +5,20 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.2
-X-Python3-Version: >= 3.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/jimfunk/django-postgresql-netfields/
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-netfields.git
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-netfields.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-netfields
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-netfields.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-django-netfields
 Architecture: all
 Depends:
+ python3-psycopg2,
  ${misc:Depends},
  ${python3:Depends},
 Description: Django PostgreSQL netfields implementation (Python3 version)
