## python-django-netfields 1.0.1

=== debian/changelog ===
python-django-netfields (1.0.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 23 Jul 2019 10:39:27 +0200
