=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/jimfunk/django-postgresql-netfields/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-netfields
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-netfields.git
