## python-django-netfields 1.2.2

=== requirements.txt ===
django>=1.8
netaddr
psycopg2
