=== debian/changelog ===
python-django-netfields (1.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Michael Fladischer ]
  * Tell autodep8 to use the correct import name (Closes: #960719).
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Sat, 16 May 2020 20:09:01 +0200

python-django-netfields (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Mon, 16 Dec 2019 21:02:42 +0100

python-django-netfields (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.4.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2019 21:33:25 +0200

python-django-netfields (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Sat, 14 Sep 2019 16:24:23 +0200
