## python-django-netfields 1.2.4

=== debian/changelog ===
python-django-netfields (1.2.4-3) unstable; urgency=medium

  * Add needs-root restriction for autopkgtests (Closes: #1004873).

 -- Michael Fladischer <fladi@debian.org>  Thu, 17 Feb 2022 12:58:49 +0000

python-django-netfields (1.2.4-2) unstable; urgency=low

  * Enable upstream testsuite for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Jan 2022 12:31:38 +0000

python-django-netfields (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.0.1.

 -- Michael Fladischer <fladi@debian.org>  Tue, 19 Oct 2021 19:55:47 +0000

python-django-netfields (1.2.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 4.6.0.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Mon, 06 Sep 2021 20:00:40 +0000
