=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-django-netfields
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -9,10 +9,10 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/jimfunk/django-postgresql-netfields/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-netfields
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-netfields.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-netfields
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-netfields.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
