=== debian/tests/control ===
Tests: upstream
Depends:
 postgresql,
 python3-all,
 python3-django,
 python3-djangorestframework,
 python3-pytest,
 python3-pytest-django,
 python3-unittest2,
 @,
 @builddeps@,
Restrictions: allow-stderr,needs-root
