## python-django-netfields 1.3.0

=== requirements.txt ===
django>=1.11
netaddr
psycopg2
