=== debian/changelog ===
python-django-netfields (1.3.0-2) unstable; urgency=medium

  * Remove unnecessary autopkgtest-pkg-python testsuite (Closes:
    #1009736).

 -- Michael Fladischer <fladi@debian.org>  Sat, 16 Apr 2022 09:35:01 +0000

python-django-netfields (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Depend on python3-netaddr and add it to autopkgtests control file.

 -- Michael Fladischer <fladi@debian.org>  Thu, 31 Mar 2022 12:58:08 +0000
