=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
 Homepage: https://github.com/jimfunk/django-postgresql-netfields/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-netfields
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-netfields.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-django-netfields
 Architecture: all
 Depends:
  python3-psycopg2,
+ python3-netaddr,
  ${misc:Depends},
  ${python3:Depends},
 Description: Django PostgreSQL netfields implementation (Python3 version)
