## python-django-netfields 1.3.1

=== debian/changelog ===
python-django-netfields (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2023 09:21:48 +0000
