## python-django-netfields 1.3.2

=== debian/changelog ===
python-django-netfields (1.3.2-3) unstable; urgency=medium

  * Team upload.
  * Remove unnecessary test dependency on python3-unittest2.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Sep 2024 17:48:32 +0100

python-django-netfields (1.3.2-2) unstable; urgency=medium

  * Team Upload
  * patch-out usage of python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Mar 2024 14:14:01 +0100

python-django-netfields (1.3.2-1) unstable; urgency=low

  * New upstream version 1.3.2
  * Add patch to replace distutils with setuptools in preparation for Python
    3.12.

 -- Michael Fladischer <fladi@debian.org>  Wed, 20 Dec 2023 16:27:16 +0000
