=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jimfunk/django-postgresql-netfields/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-netfields
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-netfields.git
@@ -18,8 +19,8 @@
 Package: python3-django-netfields
 Architecture: all
 Depends:
+ python3-netaddr,
  python3-psycopg2,
- python3-netaddr,
  ${misc:Depends},
  ${python3:Depends},
 Description: Django PostgreSQL netfields implementation (Python3 version)
