## python-django-netfields 1.4.0

=== debian/changelog ===
python-django-netfields (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy
  * New upstream version 1.4.0
  * Drop "six" & "distutils" patches applied upstream
  * Prefer psycopg3 over psycopg2 at runtime
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 25 Feb 2026 11:33:21 +0100
