=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: python-django-netfields
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/jimfunk/django-postgresql-netfields/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-netfields
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-netfields.git
-Rules-Requires-Root: no
 
 Package: python3-django-netfields
 Architecture: all
 Depends:
  python3-netaddr,
- python3-psycopg2,
+ python3-psycopg,
  ${misc:Depends},
  ${python3:Depends},
 Description: Django PostgreSQL netfields implementation (Python3 version)
